Subject: Re: [Taps] What about draft-moncaster-tsvwg-transport-services ?

From: Joe Touch <[email-masked]>
Date: Mon, 1 Feb 2016 07:12:10 -0800

On 1/30/2016 11:59 PM, Michael Welzl wrote:
...
> The main question on the table is: provided that we'll incorporate
> such comments, should this be a product of the WG?

It's not clear it's a separate doc. It might be more useful as part of
the use case description of other docs, but there's no good reason to
force that decision now.

IMO, some of this justification clearly needs to be clarified, but I'm
not entirely sure where it best belongs.

I do disagree that this should happen when we're done; IMO, we need this
context to know whether we're all talking about the same kind of
problem. In fact, it looks a lot like a problem statement, which more
typically *precedes* other WG output.

Joe